/*
 Theme Name:   Divi Child Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

/*// h1, h2{
// 	font-family: 'Pacifico', cursive;
// }*/
.hero-h1 .header-content {
	max-width: none !important;
}

.hero-h1 h1{
	font-size: 70px;
	font-weight: 700;
}

/* Home page changing text section */
.et_pb_code_inner {
    padding-top: 25vh;
}
h1.cd-headline.clip {
    color: white;
    text-align: center;
    line-height: 80px;
}
/* End home page changing text section */

h2{
	padding-bottom: 20px;
}

/*p, li{*/
/*	font-size: 16px;*/
/*	line-height: 28px;*/
/*}*/

.et_pb_fullwidth_header p{
	padding-bottom: 20px;
}

#top-header{
	background: #222222;
}

.nav li ul{
	border-top: 3px solid #fff;
}

.et_pb_container{
	text-align: left;
}

/*// .et_pb_container h2{
// 	font-family: 'Pacifico', cursive;
// }*/

.et_pb_slide_content, .et_pb_best_value{
	font-size: 12px;
	padding: 0 10px;
}


.et_pb_slider .et_pb_slide{
	box-shadow: none;
}


.et_pb_pricing_heading h2{
	font-size: 22px;
}

.et_pb_pricing li{
	padding: 0 0 1.3em 14px;
}

.et_pb_sum{
	font-size: 60px;
}

#sidebar .widget_text{
	font-size: 14px;
	line-height: 20px;
}

#sidebar h4{
	font-weight: bodl;
}

#sidebar .recent-posts-2 a{
    color: #666;
    text-decoration: none;
    font-size: 14px;
    line-height: 20px;
}

#sidebar #recent-posts-2 li{
	list-style-type: circle;
}

.ds-video-image-overlay1.et_pb_fullwidth_header:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
}

@media (max-width: 320px){
	.hero-h1 h1{
		font-size: 40px;
	}
}

@media (max-width: 375px){
	.hero-h1 h1{
		font-size: 45px;
	}
}

@media (max-width: 414px){
	.hero-h1 h1{
		font-size: 50px;
	}
	span.cd-words-wrapper.waiting{
		font-size: 30px;	
	}
}

@media (max-width: 479px){
	.et_pb_post h2, .et_pb_blog_grid h2{
		font-size: 20px;
		padding-bottom: 10px;
	}
}

#footer-info{
	margin: 0 5px 0 0;
}

@media (max-width: 980px){
	#footer-number{
		text-align: center;
	}
}
